# NetworkingManager.NetworkConfig Field
The current NetworkingConfiguration

MLAPI API Reference

# NetworkingManager
NetworkConfig Field

[This is preliminary documentation and is subject to change.]

The current NetworkingConfiguration

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public NetworkConfig NetworkConfig

Request Example
View Source

#### Field Value

Type: NetworkConfig
See Also

#### Reference

NetworkingManager Class
MLAPI.MonoBehaviours.Core Namespace